@charset "UTF-8";
/* CSS Document */
/* #FF9922 */

/* Start Universal Style */
*{
	padding: 0px;
	margin: 0px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	/*border: 1px solid #333399;*/
	
}

body{
	background-color: #FFFFFF;
	color: #333333;
}

p {
	line-height: 2em;
	padding: 1em 1em;
}

strong {
	color: #BB002B;
}

a {
	text-decoration: none;
	border-style: none;
	color: #0033CC;
}

a:link {
}

a:visited {
}

a:hover {
}

a img {
	border-style: none;
}

h1 {
	color: #333333;
}

h2 {
	color: #333333;
}

h3 {
	color: #333333;
}

ul {
	margin: 1em 1em;
}

li {
	margin: 0.2em 1em;
}

dl {
	margin: 1em 1em;
}

dt {
	margin: 0.5em 1em;
	font-weight: bold;
}

dd {
	margin: 0.2em 2em;
}

/* End Universal Style */

/* Start Frame */
#viewarea{
	width: 1000px;
	position: relative;
	margin: auto;
}
#contents{
	width: 750px;
	position: relative;
	float: right;
}

#menuarea{
	width: 150px;
	position: relative;
	float: left;
}

#footer{
	width: 1000px;
	clear: both;
}


/* End Frame */


/* Start Frame Style */

#viewarea{
	border-width: 0px 5px;
	border-style: solid;
	border-color: #FF9922;
}

#contents{
	padding: 50px 25px;
}

#menuarea{
	padding: 50px 0px;
}

.english #menuarea{
	font-size: 0.8em;
}

#footer{
	height: 3em;
}

/* End Frame Style */

/* Start Menu Style */

.menu {
	list-style: none;
	margin: auto;
}

.menu li{
	margin: 1em auto;
	height: 3em;
	color: #333333;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #AAAAAA;
}

.menu li a{
	margin: 0.5em auto 0.5em 1em;
	color: #333333;
	line-height: 3em;
}

.menu li span{
	margin: 0.5em auto 0.5em 1em;
	color: #333333;
	line-height: 3em;
}

.menu li:hover{
	background-color: #FF9922;
	border-color: #FF9922;
}

.menu li:hover a{
	color: #FFFFFF;
}

.menu li:hover span{
	color: #FFFFFF;
}

.menu li.here{
	background-color: #FF9922;
	border-color: #FF9922;
}

.menu li.here a{
	color: #FFFFFF;
}

/* End menu Style */

.profile {

}

.profile td{
	vertical-align: top;
}

.profile td:nth-child(2){
	padding-left: 1em;
	padding-bottom: 4em;
	vertical-align: middle;
}

.english .profile td:nth-child(2){
	padding-top: 2em;
}

.profile td:nth-child(3){
	padding-left: 1em;
	font-size: small;
	text-align: right;
}

.photo img{
	display: inline-block;
	width: 350px;
	-webkit-transition:0.2s ease;
	-moz-transition:0.2s ease;
	-ms-transition:0.2s ease;
	-o-transition:0.2s ease;
	transition:0.2s ease;
}

.photo img:hover {
	-webkit-transform:scale(1.5,1.5);
	-moz-transform:scale(1.5,1.5);
	-ms-transform:scale(1.5,1.5);
	-o-transform:scale(1.5,1.5);
	transform:scale(1.5,1.5);
	border: 1px #333333 solid;
}

#footer span{
	display: inline-block;
	width: 150px;
	margin: 0px auto 0px 0px;
	height: 3em;
	background-color: #FF9922;
	text-align: center;
}

#footer span:nth-child(2){
	width: 50px;
	margin: 0px 0px 0px auto;
	float: right;
}

#footer a{
	color: #FFFFFF;
	margin: 0.5em 1em;
	line-height: 3em;
}